@charset "utf-8";

/* =========================
   공통
========================= */
/* 회전 버튼 */
.cir_link {position:absolute;left:50%;z-index:10;transform:translateX(-50%);}
.cir_link a {display:flex;justify-content:center;align-items:center;border-radius:50%;transition:all .3s;}
.cir_link a:is(:hover,:focus,:active) {transform:scale(1.1);}
.cir_link a::before {content:'';position:absolute;background:no-repeat center/contain;left:50%;top:50%;transform:translate(-50%,-50%) rotate(0deg);animation:roll_txt 10s linear infinite;}
@keyframes roll_txt { 100% {transform:translate(-50%, -50%) rotate(360deg);} }

/* MORE 버튼 */
.more_btn {display:flex;align-items:center;gap:1.5rem;color:#000;}
.more_btn span {font-weight:500;line-height:1;}

/* 타이틀 */
#sh_section .atc_tit_wrap .atc_tit {font-weight:800;font-size:4rem;color:var(--primary);line-height:1.2;}
#sh_section .atc_tit_wrap .atc_desc {font-weight:700;font-size:4rem;line-height:1.2;color:#b0b0b0;margin-top:1.5rem;}
    /* 반응형 [s] */
    @media(max-width:768px) {
        #sh_section .atc_tit_wrap .atc_desc br.mo_hide {display:none;}
    }


/* =========================
   비주얼영역
========================= */
#mainVisual {position:relative;width:100%;height:75rem;}

/* 텍스트 */
#mainVisual .main_txt {display:flex;flex-flow:column;width:var(--mainsize);position:absolute;top:50%;left:50%;transform:translateX(-50%);z-index:101;}
#mainVisual .main_txt .sta {font-weight:800;font-size:4rem;color:#fff;}
#mainVisual .main_txt .stb {font-weight:200;font-size:2rem;line-height:2.75;letter-spacing:0.16em;color:rgba(255,255,255,.3);}

/* 스와이퍼 */
#mainVisual .main_slide {width:100%;height:100%;}
#mainVisual .swiper-slide {width:100%;height:100%;background:no-repeat center/cover;}

/* 컨트롤 */
#mainVisual .pager {width:var(--mainsize);position:absolute;bottom:11rem;left:50%;transform:translateX(-50%);z-index:101;}
#mainVisual .pager span {position:relative;width:1.5rem;height:.6rem;background:#fff;border-radius:3rem;opacity:1;transition:all .3s;}
#mainVisual .pager span.on {width:16rem;}

/* SCROLL DOWN */
#mainVisual .cir_link {bottom:-5.75rem;}
#mainVisual .cir_link a {width:11.5rem;height:11.5rem;}
#mainVisual .cir_link a::before {background-image:url('../../images/fs/main/mvis_sc.png');width:15rem;height:15rem;}
    /* 반응형 [s] */
    @media(max-width:575px) {
        /* 텍스트 */
        #mainVisual .main_txt .sta {font-size:3.5rem;}
        #mainVisual .main_txt .stb {font-size:1.8rem;}
    }
    /* 반응형 [e] */


/* =========================
   atc01_Business
========================= */
#atc01 {margin:12rem 0 16rem;}
#atc01 .biz_list {display:grid;grid-template-columns:repeat(4,1fr);gap:7rem;margin-top:7rem;}
#atc01 .biz_list li a {display:block;height:100%;transition:transform .3s;}
#atc01 .biz_list li a:is(:hover,:focus,:active) {text-decoration:none;transform:translateY(-6rem);}
#atc01 .biz_list li a .biz_img {position:relative;aspect-ratio:1/1.5;}
#atc01 .biz_list li a:is(:hover,:focus,:active) .biz_img::after {content:"+";font-weight:100;font-size:5rem;color:#fff;display:flex;justify-content:center;align-items:center;position:absolute;bottom:-2.6rem;right:-2.6rem;width:10rem;height:10rem;background:var(--primary);border-radius:50%;}
#atc01 .biz_list li a .biz_img .ov_img {position:absolute;top:-4rem;left:-3rem;z-index:1;opacity:0;transition:opacity .2s;}
#atc01 .biz_list li a .biz_img .bg_img {border-radius:1.5rem;overflow:hidden;width:100%;height:100%;object-fit:cover;opacity:.65;transition:opacity .2s;}
#atc01 .biz_list li a :is(:hover,:focus,:active) :is(.ov_img,.bg_img) {opacity:1;}
#atc01 .biz_list li:nth-child(3) a .biz_img img {object-position:left center;}
#atc01 .biz_list li a .biz_img span {position:absolute;bottom:3rem;left:3.5rem;font-weight:800;font-size:3.5rem;line-height:1.2;color:#fff;}
#atc01 .biz_list li a .biz_desc {margin-top:2.5rem;font-size:1.7rem;line-height:1.5;color:#000;padding:0 1rem;text-wrap:balance;}
    /* 반응형 [s] */
    @media (max-width:1499px) {
        #atc01 .biz_list {gap:5rem;}
    }
    @media (max-width:1299px) {
        #atc01 .biz_list {gap:4rem;}
        #atc01 .biz_list li a:is(:hover,:focus,:active) .biz_img::after {font-size:3rem;bottom:-1.5rem;right:-1.5rem;width:6rem;height:6rem;}
        #atc01 .biz_list li a .biz_img span {bottom:2rem;left:2.5rem;font-size:3rem;}
    }
    @media (max-width:1024px) {
        #atc01 {margin:10rem 0 14rem;}
        #atc01 .biz_list {grid-template-columns:repeat(2,1fr);gap:4rem;}
        #atc01 .biz_list li a .biz_img {position:relative;aspect-ratio:2/1;}
        #atc01 .biz_list li a:is(:hover,:focus,:active) {transform:translateY(0);}
        #atc01 .biz_list li a .biz_img .bg_img {opacity:1;}
        #atc01 .biz_list li a .biz_img .ov_img, #atc01 .biz_list li a .biz_img span br {display:none;}
        #atc01 .biz_list li a .biz_desc {text-wrap:auto;}
    }
    @media (max-width:768px) {
        #atc01 .biz_list {grid-template-columns:repeat(1,1fr);gap:3rem;}
        #atc01 .biz_list li a:is(:hover,:focus,:active) .biz_img::after {display:none;}
    }
    /* 반응형 [e] */


/* =========================
   atc02_count&quick
========================= */
#atc02 .inner {background:url("../../images/fs/main/atc02/atc02_bg.png") no-repeat center/cover;padding:11rem 0 9.5rem;border-radius:3rem;}
#atc02 .count {display:grid;grid-template-columns:repeat(3,1fr);gap:7.5rem;max-width:max-content;margin:8rem auto 5.5rem;}
#atc02 .count dl {display:flex;flex-direction:column;justify-content:center;align-items:center;width:25rem;height:25rem;background:#fff;border-radius:50%;}
#atc02 .count dt {font-weight:500;font-size:1.7rem;line-height:1;color:var(--primary2);}
#atc02 .count dd {font-size:4rem;line-height:1;color:var(--primary);margin-top:2rem;}
#atc02 .quick {display:flex;gap:10rem;max-width:max-content;margin:0 auto;}
#atc02 .quick a {display:flex;flex-direction:column;align-items:center;transition:all .3s;}
#atc02 .quick a:is(:hover,:focus,:active) {color:var(--primary2);text-decoration:none;}
#atc02 .quick a i {font-size:4rem;line-height:1;transition:all .3s;}
#atc02 .quick a:is(:hover,:focus,:active) i {transform:rotateY(180deg);}
#atc02 .quick a span {font-weight:500;font-size:1.8rem;margin-top:1rem;}
    /* 반응형 [s] */
        @media (max-width:1024px) {
            #atc02 .inner {padding:9rem 4rem 7.5rem;}
            #atc02 .count {gap:3.5rem;margin:6rem auto 4.5rem;}
            #atc02 .count dl {width:20rem;height:20rem;}
            #atc02 .count dd {font-size:3.6rem;}
            #atc02 .quick {gap:5rem;}
        }
        @media (max-width:768px) {
            #atc02 .count {gap:2.5rem;}
            #atc02 .count dl {width:18rem;height:18rem;}
        }
        @media (max-width:575px) {
            #atc02 .count {grid-template-columns:repeat(1,1fr);}
            #atc02 .quick {gap:3rem 4rem;flex-wrap:wrap;justify-content:center;}
            #atc02 .quick li {width:calc((100% - (2 * 4rem)) / 3);}
        }
    /* 반응형 [e] */


/* =========================
   atc03_Core Technology
========================= */
#atc03 {position:relative;display:flex;align-items:center;background:url("../../images/fs/main/atc03/atc03_bg.png") no-repeat center/cover;padding:8.5rem 0;margin-top:17.5rem;}
#atc03 .l_cont {display:flex;flex-direction:column;justify-content:space-around;width:50%;height:100%;padding:13.5rem 3rem 12.5rem max(2rem, min(calc((100% - 1542px)/2), 189px));border-radius:0 3rem 3rem 0;background:#fff;}
#atc03 .tabs {display:inline-flex;flex-direction:column;margin-top:11rem;}
#atc03 .tabs li {position:relative;font-weight:800;font-size:2rem;color:#b0b0b0;cursor:pointer;padding:1.5rem 1rem 1.5rem 2.5rem;transition:all .3s;border-bottom:1px solid #ccc;}
#atc03 .tabs li.on {color:#000;}
#atc03 .tabs li:is(:hover,:focus,:active) {color:var(--primary);}
#atc03 .tabs li::before {opacity:0;position:absolute;content:'';left:.5rem;top:50%;transform:translateY(-50%);width:.8rem;height:.8rem;border-radius:50%;background:var(--primary);transition:all .3s;}
#atc03 .tabs li.on::before {opacity:1;}
#atc03 .cir_link {top:50%;}
#atc03 .cir_link a {width:13.4rem;height:13.4rem;font-weight:600;color:#fff;text-align:center;background:var(--primary);}
#atc03 .cir_link a::before {background-image:url('../../images/fs/main/atc03/roll_txt.png');width:18rem;height:18rem;}
#atc03 .tab_page {width:50%;padding:25rem max(2rem, min(calc((100% - 1542px)/2), 189px)) 0 20rem;}
#atc03 .tab_cont {display:none;color:#fff;text-wrap:balance;}
#atc03 .tab_cont .core_tit {font-weight:700;font-size:4rem;}
#atc03 .tab_cont .core_desc {font-weight:500;font-size:1.8rem;margin-top:1.5rem;}
    /* 반응형 [s] */
    @media (max-width:1399px) {
        #atc03 .tab_page {padding:20rem max(2rem, min(calc((100% - 1542px)/2), 189px)) 0 15rem;}
    }
    @media (max-width:1199px) {
        #atc03 .l_cont {padding:11.5rem 3rem 10.5rem max(2rem, min(calc((100% - 1542px)/2), 189px));}
        #atc03 .tab_page {padding:20rem max(2rem, min(calc((100% - 1542px)/2), 189px)) 0 11rem;}
    }
    @media (max-width:1024px) {
        #atc03 {flex-direction:column;}
        #atc03 .l_cont {display:block;width:96%;padding:6rem 3rem;border-radius:3rem;}
        #atc03 .l_cont .atc_tit_wrap {}
        #atc03 .tabs {display:grid;grid-template-columns: repeat(2,1fr);gap:2rem;margin-top:2.5rem;}
        #atc03 .tabs li {padding:1rem;}
        #atc03 .tabs li.on::before {display:none;}
        #atc03 .cir_link {top:14rem;left:unset;right:1rem;}
        #atc03 .tab_page {width:96%;padding:5rem 0 0 0;margin:0 auto;text-align:center;}
    }
    @media (max-width:575px) {
        #atc03 .tabs {display:flex;flex-direction:column;gap:0;}
        #atc03 .cir_link {top:unset;bottom:-9rem;right:50%;transform:translateX(50%);}
        #atc03 .tab_cont .core_tit {font-size:3.5rem;}
        #atc03 .tab_cont .core_desc {font-size:1.6rem;}
    }
    /* 반응형 [e] */


/* =========================
   atc04_회사소식&웹진
========================= */
#atc04 {margin:16rem 0 12rem;}
#atc04 .inner {display:grid;grid-template-columns:57% 1fr 35%;}
#atc04 .l_cont .top_cont {display:flex;justify-content:space-between;gap:2rem;margin-bottom:2rem;}
#atc04 .l_cont .atc_tit_wrap {display:flex;align-items:center;gap:3rem;}
#atc04 .l_cont .atc_tit_wrap .atc_desc {font-weight:500;font-size:1.7rem;color:#818181;margin-top:0;}
#atc04 .l_cont .noti {border-top:3px solid var(--primary);}
#atc04 .l_cont .noti li a {display:flex;align-items:center;padding:2rem 1rem;border-bottom:1px solid #dbe1e7;}
#atc04 .l_cont .noti li a .subj {font-size:2rem;color:#000;width:calc(100% - 11rem);}
#atc04 .l_cont .noti li a .date {font-weight:600;font-size:1.4rem;margin-left:auto;color:#818181;}
#atc04 .r_cont {grid-column:3;border-radius:1.5rem;overflow:hidden;}
#atc04 .r_cont a {display:block;height:100%;background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0)), url("../../images/fs/main/atc04/atc04_bg.png") no-repeat left top/cover;padding:8.5rem 8rem;transition:all .4s;}
#atc04 .r_cont a:is(:hover,:focus,:active) {text-decoration:none;background:linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.4)), url("../../images/fs/main/atc04/atc04_bg.png") no-repeat left top/cover;}
#atc04 .r_cont .atc_tit_wrap .atc_tit {color:#fff;}
#atc04 .r_cont .atc_tit_wrap .atc_tit em {color:#2957eb;}
#atc04 .r_cont .atc_tit_wrap .more_btn {color:#fff;margin-top:3rem;}
#atc04 .r_cont .atc_tit_wrap .more_btn img {filter:brightness(0) saturate(100%) invert(100%) sepia(64%) saturate(0%) hue-rotate(219deg) brightness(109%) contrast(101%);}
    /* 반응형 [s] */
    @media (max-width:1499px) {
        #atc04 .r_cont a {padding:6.5rem 6rem;}
    }
    @media (max-width:1299px) {
        #atc04 .inner {grid-template-columns:60% 1fr 35%;}
        #atc04 .l_cont .atc_tit_wrap .atc_desc {font-size:1.6rem;}
    }
    @media (max-width:1199px) {
        #atc04 {margin:10rem 0;}
        #atc04 .inner {display:flex;flex-direction:column;gap:4rem;}
        #atc04 .r_cont a {background:url("../../images/fs/main/atc04/atc04_bg.png") no-repeat center/cover;}
    }
    @media (max-width:575px) {
        #atc04 .l_cont .atc_tit_wrap .atc_desc {display:none;}
    }
    /* 반응형 [e] */


/* =========================
   atc05_CONTACT
========================= */
#atc05 {background:url("../../images/fs/main/atc05/atc05_bg.png") no-repeat center/cover;padding:12rem 0;}
#atc05 .atc_tit_wrap .atc_desc {color:#fff;}
#atc05 .lk_box {display:grid;grid-template-columns:repeat(3,1fr);gap:9rem;margin-top:6rem;}
#atc05 .lk_box a {display:flex;flex-direction:column;height:100%;padding:6rem;background:rgba(255,255,255,.8);border-radius:1.5rem;transition:all .4s ease;}
#atc05 .lk_box a:is(:hover,:focus,:active) {text-decoration:none;box-shadow:4px 4px 8px rgba(0,0,0,0.2);transform:translateY(-2rem);}
#atc05 .lk_box a .btn_subj {display:flex;justify-content:space-between;align-items:center;}
#atc05 .lk_box a .btn_subj .btn_tit {font-weight:700;font-size:2.5rem;color:var(--primary);}
#atc05 .lk_box a .btn_subj .btn_ico {font-size:5rem;color:#979fb7;}
#atc05 .lk_box a .btn_desc {font-weight:300;font-size:1.8rem;color:#273a4c;margin:1.5rem 0 4.5rem;text-wrap:balance;}
#atc05 .lk_box a .more_btn {margin-top:auto;}
    /* 반응형 [s] */
    @media (max-width:1499px) {
        #atc05 .lk_box {gap:7rem;}
        #atc05 .lk_box a {padding:4rem;}
    }
    @media (max-width:1299px) {
        #atc05 .lk_box {gap:5rem;}
        #atc05 .lk_box a {padding:4rem;}
    }
    @media (max-width:1024px) {
        #atc05 {padding:10em 0;}
        #atc05 .lk_box {gap:3rem;}
        #atc05 .lk_box a {padding:4rem 3rem;}
    }
    @media (max-width:768px) {
        #atc05 {padding:5em 0;}
        #atc05 .lk_box {grid-template-columns:none;grid-template-rows:repeat(3,1fr);gap:1.5rem;}
        #atc05 .lk_box a {padding:3rem;}
        #atc05 .lk_box a .btn_desc {margin:1rem 0 3.5rem;}
    }
    /* 반응형 [e] */


/* =========================
   영문
========================= */
:lang(en) #sh_section .atc_tit_wrap .atc_desc {font-size:3rem;}
:lang(en) #atc04 .l_cont .top_cont {flex-wrap:wrap;}
:lang(en) #atc04 .l_cont .atc_tit_wrap {flex-direction:column;align-items:flex-start;gap:1rem;}
:lang(en) #atc04 .l_cont .atc_tit_wrap .atc_desc {font-size:1.6rem;}
:lang(en) #atc04 .r_cont a {padding:6.5rem 7rem;}
@media (max-width: 1499px) {
    :lang(en) #atc04 .r_cont a {padding:5.5rem 6rem;}
}
@media (max-width:475px) {
    :lang(en) #mainVisual .main_txt .sta br {display:none;}
    :lang(en) #sh_section .atc_tit_wrap .atc_desc br {display:none;}
}